/*CSS - Header BookYourHotel.org/

/* **********************************HEADER ALLE PAGINA'S ***************************************/                                                                                                 
#headerfirststart {
	background-image: url(background.jpg);
	background-repeat:repeat;
    width: 20px;
	height: 91px;
	float:left;
	margin: 2px 0 0 3px;
	_margin: 2px 0 0 2px;
}
#headerstart {

    background-image: url(globe2.jpg);
	width: 137px;
	height: 91px;
	float: left;
	margin: 2px 0 0 0;

}
#headerend {
    background-image: url(worldmap.jpg);
	background-repeat: no-repeat;
    float: left;
	width: 446px;
	height: 91px;
	margin: 2px 0 0 0;
}          
#headermiddle {
	background-image: url(background.jpg);
	background-repeat:repeat;
    width:373px;
	height: 91px;
	float:left;
	margin: 2px 0 0 0;
}
#headertext h3 a,
#headertext h3 a:hover{
	color: #fff;
	font-family: Century Gothic, Arial, "Times New Roman", Verdana, "Franklin Gothic Book", Times, serif;
	font-size: 38px;
	font-weight: lighter;
	text-decoration: none;
}
#headertext h3{
	position: absolute;
	top: -12px;
	#top: 7px;
	_top: 7px;
	left: 70px;
	z-index: 18;
}
#headertext h4{
	position: absolute;
	top: -43px;
	#top: 8px;
	_top: 8px;
	left: 73px;
	font-size: 38px;
	font-weight: lighter;
	color: #222;
	font-family: Century Gothic, Arial, "Times New Roman", Verdana, "Franklin Gothic Book", Times, serif;
	z-index: 17;
}
#headertext h5{
	position: absolute;
	font-family:  Century Gothic, Arial, "Times New Roman", Verdana, "Franklin Gothic Book", Times, serif;
	top: 15px;
	#top: 48px;
	_top: 48px;
	left:142px;
	font-size: 19px;	
	z-index: 18;
	_width: 300px;
}
#headertext h5 a,
#headertext h5 a:hover{
	/*color: #FAE8C7;*/
	color: #FBD17B;
	font-size: 17px;
	letter-spacing: 1px;
	text-decoration: none;
	font-weight: 100;
}
#headbar{

	float: right;
	margin: 1px 5px 0 0;
}
#headbar ul{
	margin: 0px 5px 0 34px;
	padding: 0;
}
#headbar ul li{
	display: inline;
}
#headbar ul li a img{
	border: 0;
}
#callus{
	background-image: url(callus.jpg);
	background-repeat:no-repeat;
    opacity: 0.8;
	width: 153px;
	height: 49px;
	margin: 23px 0 0 287px;
	#margin: -2px 0 0 287px;
	_margin: -4px 0 0 287px;
	#filter: alpha(opacity=80);
}
#callus img{
	margin: 2px 6px 0 25px;
	float: left;
	#margin: 3px 6px 0 25px;

}
.call{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	float:left;
	margin: 4px 0px 0 5px;
	#margin: 5px 0px 0 5px;

}
.phonenumber{
	font-size: 11px;
	color: #FFFFFF;
	text-align:center;
	padding: 4px 0 0 0;
	font-weight: bold;
	letter-spacing: 0px;
	clear: both;
	#margin-top: 2px;

}
#homebar{
	float: right;
	margin-right: 5px;
	_margin-right: 3px;
	margin-top: 5px;
	_margin-top: 0px;
}

#homebarmenu{
}
#lefthomebarmenu{

	background-image: url(homecorner2.png);
	_background-image: url(homecorner2ie6.gif);
	background-repeat:no-repeat;
	height: 27px;
	width: 24px;
	float: left;
	margin-top: -7px;
	_margin-top: 0px;
    opacity: 0.7;
	#filter: alpha(opacity=70);

}
#middlehomebarmenu{
	background-image: url(homemiddle.jpg);
	background-repeat:repeat;
	float: left;
	height: 27px;

	margin-top: -7px;
	_margin-top: 0px;
	opacity: 0.7;
	#filter: alpha(opacity=70);


}
#righthomebarmenu{
	background-image: url(homelast.jpg);
	background-repeat:no-repeat;
	height: 27px;


	width: 4px;
	float: left;
	margin-top: -7px;
	_margin-top: 0px;
	opacity: 0.7;
	#filter: alpha(opacity=70);



}

#homebar ul{
	padding: 0;
	margin: 0;
	margin-top: -2px;
	#margin-top: -1px;
}

#homebar ul li{
    margin: 0 15px 0 0;
	display: inline;
	color: #FFF;

}
#homebar ul li a{
	color:#FFF;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
#homebar ul li a:hover{
	color: #FFB76F;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;

}
#headbar_cur{
	float: right;
	margin: 4px 10px 0 0;
	padding: 0;
	#padding: 1px 0 0 0;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	#margin: 0px 10px 0 0;
	#margin: 0px 10px -16px 0;
}

#headbar_cur select{
	font-size: 11px;
	vertical-align: middle;
	#vertical-align: middle;
	margin: 0px 0 0 5px;
	#margin: 1px 0 0 5px;
	_margin: 1px 0 0 5px;

}
#breadcrumb{
 float: left;
 margin-left: 10px;
 font-size: 10px;
 color: #0B405C;
}
#breadcrumb p{
 margin: 5px 10px 0 0;
 #margin: 5px 10px 0 0;
  font-size: 11px;
}
#breadcrumb a{
 color: #0B405C;
 text-decoration: none;
 font-size: 11px;

}
#breadcrumb a:hover{
 font-size: 11px;
 color: #2E759B;
 text-decoration: underline;
}
#totalheader{
  float: left;
}
#breadcrumbborder{
    float: left;
	background-image: url(headerbottom.jpg);
	background-repeat:repeat;
   width: 977px;
   height: 25px;
   margin: 2px 0 0 3px;
   _margin: 2px 0 0 2px;

}

/**************************************************************** END HEADER *********************************************/